
Robotics Systems Commons - Enhancement #557
name clashes with Qt
09/08/2011 11:48 AM - J. Wienke

Status: Resolved Start date: 09/08/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.20 hour
Target version: 0.5
Description

emit used in option parser.

Related issues:
Blocks Robotics Service Bus - Bug # 419: RSB clashes with Qt Resolved 07/14/2011

Associated revisions
Revision e36ee6c1 - 09/08/2011 11:54 AM - J. Wienke

Avoid name clashes with Qt emit. This changes the API!

refs #557
refs #419

Revision 188adcf4 - 09/08/2011 11:59 AM - J. Wienke

merge back r353 to 0.4 branch. THIS BREAKS THE API!

fixes #557

History
#1 - 09/08/2011 11:59 AM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r354.
